CCOS(3)

NAME
ccos, ccosf, ccosl - complex cosine function

SYNOPSIS
#include <complex.h>

double complex ccos(double complex z);
float complex ccosf(float complex z);
long double complex ccosl(long double complex z);

Link with -lm.

DESCRIPTION
The complex cosine function ccos(z) is defined as (exp(i*z)+exp(-i*z))/2.

CONFORMING TO
C99

SEE ALSO
cabs(3), csin(3), ctan(3), complex(7)

COLOPHON
This page is part of release 2.70 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.